Subject: summary RE on TM systems

From: [email-masked] (Angelica Garcia Zacarias)
Date: Tue, 2 May 95 13:40:56 -0600

Dear CCL's

Here is a summary of replies I have received.
If you have any new information about this,
I will appreciate it.

_________________________________________________
Claudia Angelica Garcia Zacarias
Quimica Inorganica, FyQ Teorica
DEPg., Facultad de Quimica, UNAM
Mexico, D.F. 04510
Tel/Fax: (525) 622 3724
e-mail: [email-masked]
_________________________________________________
Solo con nuestras flores nos alegramos
Solo con nuestros cantos florece nuestra tristeza
                            Nezahualcoyotl
_________________________________________________

******* Original Question *******

Dear CCL's
I would appreciate your comments on the use
of relativistic corrections on molecular systems
containing transition metals.
Could you please send me your comments addressing questions like

1) What kind of methods are available right now?
2) How do they compare with respect to each other in
   the quality of the results?
3) I understand that they are very gross approximations
   to the exact theories, do they justify to be used? considering
   that nonrelativistic methods are not precise enough yet for systems
   containing several electrons.
4) How do the relativistic corrections affect quantities of chemical
   interest? like geometrical parameters or dissociation energies.
5) Have those methods been validated in any way?
6) For what elements and with what criteria are relativistic
   corrections "mandatory" or conversely, up to what elements are
   standard ab initio or DFT nonrelativistic methods applicable?

and any other comment that you consider relevant. I will be glad to
prepare a summary of the postings if interest arise.
Many thanks in advance,
With best regards

Angelica Zacarias

******* Replies ******

>Isaac B. Bersuker wrote:
>
> -Dear Angelica Zacarias:
> Relativistic effects are most important for transition metal systems (TMS).
> Moreover, in some cases, for TMS with heavy atoms calculations without taking
> account for relativistic effects may be nonsense. In my latest book
> "Electronic Structure and Properties of Transition Metal Compounds.
> Introduction
> to the Theory" to be published by Wiley, New York,  I included special
sections
> devoted to RE. Among the "chemical"
> RE there are: relativistic contraction of bond lengths, bond energies, and
> vibrational frequencies, changes in valence
> activity (valences), s-orbital contraction that explains, for instance, the
> "nobleness" and yellow color of gold, mixed sigma/pi bonding/antibonding
> orbitals produced by the same (one) p orbital, and so on. There are several
> review on this topic; see, for instance, P. Pyykko, Chem. Revs., 88, 563,
1988
>
> Regards
>             I.B. Bersuker
>
>
> * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
*
> Isaac B. Bersuker                | E-mail:
> Welch 3.140                      | [email-masked] (prefered)
> Dept. of Chemistry               | [email-masked]
> Univeristy of Texas at Austin    | Phone: (512) 471-4671
> Austin, TX 78712                 | Fax:   (512) 471-8696
> * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

> Jan Hrusak wrote:
>
> Dear Angelika,
>
> Relativistics effects are indeed esential in many cases for
> qualitative and quantitative description of TM containing systems.
> Many examples could be given. Just an arbitrary choice from our
> recent work: The relativistic stabilization of the of the Au-C bond
> in AuCH2+  is 80 kcal/mol accompanied by a contraction of 0.35 A.
> At the mean time many methods becomes available in this field and are
> applied in the theoretical chemistry.  It would be hopeless to try
> to summarize at least the names of those who contributed to this
> field. However, the most complete bibliography up to 1992 was
> collected by Pekka Pyykko (Lecture notes in chemistry 60). This book
> gives a beautiful overview about the complexity of the whole problem.
> >From the practical view of a chemist interested in physicochemical
> properties of heavy atom containing molecular systems there are few
> more or less standard appraches how to involve the relativistic
> effects into the calculation. Beside some emprical/semiempirical
> methods the probably most frequently used approach are relativistic
> effective core potentials (pseudopotentials, model potentials etc),
> which allow to include the major part of the relativistic
> contribution (mass velocity and Darwin terms) into a convetional ab
> initio or DFT calculation. This is quite important, since the
> correlation and relativistic contributions to the energy are of
> comparable size and one has to pay attention to both effects. For
> closed shell systems it was shown by us and many others, that such a
> treatment is able to describe physicochemical properties (like
> structures, BDE, vibrational frequences, IP, polarizabilities, etc.)
> in a quite good agreement with both the experiment as well as more
> sophisticated two or four component methods.
> However, in many case also spin orbit effects becomes important and
> one has to go behind this "cheap" approaches. In fact SO is important
> not only for very heavy elements but olso for 3d-TM if one is looking
> for spin changes (surface switchings) in course of a chemical
> reaction.
> As to the comparison of ab initio and DFT methods it seems, that for
> many case the results are quite similar. The deviations between the
> CCSD(T)/RECP  and DFT/RECP calculated BDE's are in the order of few
> kcal/mol and the structures and vibrational frequences are almost
> identical.
>
> Jan Hrusak
>
> ----------------------------------------------------------------------------
> Dr. Jan Hrusak                               ###############################
> J. Heyrovsky Institute of Physical Chemistry ## MEMOR ESTO CONGREGATIONIS ##
> Academy of Sciences of the Czech Republic    ##   TVAE QVAM POSSEDISTI    ##
> Dolejskova 3, CZ-182 23 Prague 8             ##         AB INITIO         ##
> Czech Republic                               ###############################
> ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
> Phone: (0042 2) 66 05 3436                    FAX: (0042 2) 858 2307
>                      E-Mail: [email-masked]
> ----------------------------------------------------------------------------
>
> > Martin Kaupp wrote:
>
> Hi,
>
> You are asking very general, difficult, and far-reaching questions on
> which a great number of researchers are working.
> May I point you to Pekka Pyykko's 1988 review (Chem. Rev. 1988, 88, 563),
> which gives a great deal of literature. Of course, the past 7 years have
> seen further developments, e.g. with respect to relativistic all-electron
> methods or with interesting applications.
>
> The answers to your questions of course strongly depend on the accuracy
> you are interested in, on the properties you want to calculate, etc..
> Very crudely speaking, in practical calculations on reasonably-sized systems
> scalar relativistic effects (cf. the review for definitions) are best
> incorporated via quasirelativistic effective-core potentials (ECPs).
> This applies both to standard ab initio and to density functional treatments,
> although DFT allows quasirelativistic all-electron calculations also to
> be carried out for surprisingly large systems.
> With respect to typical quantities like structures and binding energies,
> scalar relativistic corrections _need_ (!!) to be included at least for
5d-TMs,
> but may be important even earlier in the periodic system (e.g. there
> have recently been reports of sizeable effects even with copper-methyl
> systems).
> Spin-orbit coupling, which is also a relativistic effect, is much more
> difficult to treat, and a 'standardized' methodology is not yet available.
> SO-coupling is particularly important for spectroscopic quantities but,
> beginning in the 5d-row, it may also affect structures etc., particularly
> for open-shell systems of the very heavy atoms.
>
> Validation of, e.g., quasirelativistic ECP methods, is very important,
> and is being carried out actively by many groups. Reviews in this area are
> urgently needed, and I know of several people preparing such papers. Thus,
> soon it should be easier for newcomers in the field to judge the
> (I think remarkable) reliability of these approximate methods.
>
> Hope this helps. I'm sure you'll receive many more replies on this
> rather fundamental question, as relativistic quantum chemistry is
> a booming field (e.g. as exemplified by the program of the European
> Science Foundation: ''Relativistic Effects in Heavy-Element Chemistry
> and Physics'', headed by Prof. P. Pyykko, e-mail: [email-masked],
> and Prof. B. Hess, e-mail: [email-masked]).
>
> Regards, Martin Kaupp
>
> ------------------------------------------------------------------
> | Dr. Martin Kaupp                                               |
> | Max-Planck-Institut fuer Festkoerperforschung,                 |
> | Heisenbergstrasse 1, D-70569 Stuttgart, Germany,               |
> | Tel.: country-code+711/689-1532                                |
> | Fax.: country-code+711/689-1562                                |
> | email: [email-masked]                       |
> |                                                                |
> | and Institut fuer Theoretische Chemie, Universitaet Stuttgart, |
> | Pfaffenwaldring 55, D-70569 Stuttgart, Germany                 |
> | Tel.: country-code+711/685-4399                                |
> | Fax.: country-code+711/685-4442                                |
> ------------------------------------------------------------------
>
> L. Ackermann wrote:
>
> in response to CCL request by [email-masked] (e-mail ok???)
>
>
> Hola Se~nor Zacarias,
> you were asking for results on the relevance of relativistic tratment
> of transition metal systems. You may want to check out a recent
> article by Roesch and Krueger (Munich), in which relativistic
> and montelativistic benchmark calculations for MO and MCO are compared
> (both LDF and gradient corrected DFT results), M being Ni, Pd and (I
> think) also Pt. It appeared in JCP a few weeks ago.
>
> With best regards
>
>  L. Ackermann
>
>
>                <^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^>
>                <    Dr. Lutz Ackermann                        >
>                <    Davy-Faraday Research Laboratory          >
>                <    The Royal Institution of Great Britain    >
>                <    21 Albemarle Street                       >
>                <    London W1X 4BS                            >
>                <    UK                                        >
>                <                                              >
>                <    phone: +44-171-409 2992 ext 424           >
>                <    FAX:   +44-171-629 3569                   >
>                <    e-mail:  [email-masked]               >
>                 vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
>
>
> ps: Por que no alegran Uds. con  nuestras flores tambien?
>                                  --------
> Additionaly John Waite <[email-masked]>, Jiri Czernek
> <[email-masked]> and Ulf Ryde <[email-masked]>
> wrote, They have interest in the summary of responses.

> R. Bone wrote:
>
> Reply to:   RE>CCL:relativistic corrections on T
> This may be a bit late, but if you want to see a host of applications
> of high-level ab initio calculations with relativistic corrections, see
> the papers of K. Balasubramanian (Arizona State, Tempe), in the last
> 10 years or so.  Mostly J. Chem. Phys.
>
> Hope this helps,
> Richard Bone
>
> __________________________________________________________
>
> Richard G. A. Bone, PhD.
> Computational Chemist
> Terrapin Technologies, Inc.
> South San Francisco
> USA
>
> E-mail  [email-masked]
>

******  THE  END  ******